Tag : heart bleed

Caros Creio que todos tenham sido informados sobre uma vulnerabilidade descoberta no dia 09 de abril de 2014 (a 02 dias!) e que afeta diretamente qualquer dispositivo que esteja utilizando OpenSSL. A Dell SonicWALL realizou a atualização as assinaturas do IPS ontem mesmo (dia 09/04) com isto, qualquer Servidor ou Dispositivo que utilize o OpenSSL ..

Read more